<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.form/2">
<module_version install_time="1165464575608" last="true" origin="installer" specification_version="1.19.22">
<file crc="1039066169" name="config/Modules/org-netbeans-modules-form.xml"/>
<file crc="2778327620" name="modules/ext/AbsoluteLayout.jar"/>
<file crc="1508367599" name="modules/locale/org-netbeans-modules-form_ja.jar"/>
<file crc="3246948824" name="modules/locale/org-netbeans-modules-form_pt_BR.jar"/>
<file crc="1311894429" name="modules/locale/org-netbeans-modules-form_zh_CN.jar"/>
<file crc="2154462622" name="modules/org-netbeans-modules-form.jar"/>
<file crc="4199118763" name="sources/org/netbeans/lib/awtextra/AbsoluteConstraints.java"/>
<file crc="3256426872" name="sources/org/netbeans/lib/awtextra/AbsoluteLayout.java"/>
<file crc="3519667398" name="sources/readme.txt"/>
</module_version>
</module>
